<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2022-08-18UTC23:25:150">
        <body>
			<trans-unit id="tabSocialMedia" resname="tabSocialMedia">
				<source>Social Media</source>
			</trans-unit>
			<trans-unit id="socialmedia_enable" resname="socialmedia_enable">
				<source>Add social links to footer meta section</source>
			</trans-unit>
			<trans-unit id="pallette_social_channels" resname="pallette_social_channels">
				<source>Social media channels</source>
			</trans-unit>
			<trans-unit id="pallette_social_channels_description" resname="pallette_social_channels_description">
				<source>A social media channel is shown on the website if a link has been defined for it.</source>
			</trans-unit>
			<trans-unit id="social_channel_facebook" resname="social_channel_facebook">
				<source>Facebook</source>
			</trans-unit>
			<trans-unit id="social_channel_twitter" resname="social_channel_twitter">
				<source>Twitter</source>
			</trans-unit>
			<trans-unit id="social_channel_instagram" resname="social_channel_instagram">
				<source>Instagram</source>
			</trans-unit>
			<trans-unit id="social_channel_github" resname="social_channel_github">
				<source>Github</source>
			</trans-unit>
			<trans-unit id="social_channel_googleplus" resname="social_channel_googleplus">
				<source>Google+</source>
			</trans-unit>
			<trans-unit id="social_channel_linkedin" resname="social_channel_linkedin">
				<source>LinkedIn</source>
			</trans-unit>
			<trans-unit id="social_channel_xing" resname="social_channel_xing">
				<source>Xing</source>
			</trans-unit>
			<trans-unit id="social_channel_youtube" resname="social_channel_youtube">
				<source>Youtube</source>
			</trans-unit>
			<trans-unit id="social_channel_vk" resname="social_channel_vk">
				<source>VK</source>
			</trans-unit>
			<trans-unit id="social_channel_vimeo" resname="social_channel_vimeo">
				<source>Vimeo</source>
			</trans-unit>
			<trans-unit id="social_channel_rss" resname="social_channel_rss">
				<source>RSS</source>
			</trans-unit>
        </body>
    </file>
</xliff>
